Corsair Dominator version 1.1 mit version 2.2 verträglich?

ToterTaucher

Newbie
Dabei seit
Jan. 2009
Beiträge
3
Hallo Leute! ich hätte da ein kleins problem! Ich habe mir vor ein halbenjahr den Corsair Dominator C5DF 1066 4gb DDR2 gekauft mit version 1.1 nun wollte ich noch 4gb nach rüsten und es gib die teile nur noch mit version 2.1 oder 2.2.
Nun wollte ich gerne wissen ob die neun Version sich mit meinen altem verstehen? Ich danke schon im vorraus für eure mitarbeit!
 

Triple xXx

Captain
Dabei seit
Apr. 2008
Beiträge
3.904
@ToterTaucher
Willkommen im Forum :D

Hast du zufällig Geizhals Links zu den Riegeln, damit wir das mal genauer bedrachten können?

Grundsätzlich würde ich aber sage, das das überhaupt kein Problem sein dürfte.
Man kann ja sogar theoretisch verschieden Hersteller mischen, man weiß halt bei Speichern nur nie, und das ist bei dir auch nicht anders, obs 100%ig klappt.
Man kann es einfach nur testen, und sollte es wirklich imense Probs geben, wovon ich jetzt mal nicht ausgehen, dann bleibt dir nichts anderes übrig als die Riegel zurückzuschicken.
Was der Versionsunterschied genau bedeutet kann ich dir leider auch nicht sagen, aber dafür gibts ja fähig Forummitglieder, die dir und mir da hoffentlich helfen.
 

_DJ2P-GER_

Rear Admiral
Dabei seit
Apr. 2006
Beiträge
5.612
Die Versionen unterscheiden sich (u.a.?) in den verbauten Chips. Bei gleichem Hersteller und gleichen Spezifikationen würde ich mir deshalb keine Gedanken machen.

Wenn es Probleme geben sollte dann eher wegen der Vollbestückung oder weil 8GB.
 

ToterTaucher

Newbie
Ersteller dieses Themas
Dabei seit
Jan. 2009
Beiträge
3
Ok. Da habt ihr mir schon sehr geholfen und danke nochmals für eure mitarbeit. Seit echt klasse leute hier.:D
 
Top